Subject: compost bins made of pallets

From: [email-masked]
Date: Tue, 04 Apr 1995 09:39

I saw descriptions of a couple of compost bin "recipes" made from
wood pallets and chicken wire.  What wasn't mentioned was what to
use for the front and tops of the bins to allow access.  Could one of
you avid composters out there tell me what you're using?  Thanks!